
 
<?php



  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

$sql = "SELECT * from user";

if (mysqli_query($conn, $sql)) {
    echo $sql;
} else {
    echo "Error al grabar: " . mysqli_error($conn);
}

mysqli_close($conn);
?>



<meta http-equiv = "refresh" 
   
   
 content = "10; url = http://localhost/rgp/index2.php">

